.TH STRANSLATE 1 "Mon, 01 Aug 2005 15:28:08 -0300"
.SH NAME
stranslate \- translate a nucleic acid sequence to protein ORFs
.SH SYNOPSIS
.B stranslate
.RI "[-options] <seqfile>"
.SH DESCRIPTION
This manual page documents briefly the
.B stranslate
command.
.PP
\fBstranslate\fP is a program that creates a file of all possible protein ORFs, given an input nucleic acid sequence.
.SH OPTIONS
Available options:
.TP
.B \-a
Translate in full, with stops; no individual ORFs.
.TP
.B \-h
Help; show brief usage and version info.
.TP
.B \-l <minlen>
Report only ORFs greater than minlen (default 20).
.TP
.B \-m
Require ORFs to start with AUG/Met.
.TP
.B \-o <outfile>
Save results in output file.
.TP
.B \-q
Quiet; silence banner, for piping or redirection.
.TP
.B \-s <stopchar>
With \fB-a\fP, set stop character to <stopchar>.
.TP
.B \-\-tetrahymena
Use the Tetrahymena/Oxytricha genetic code.
.TP
.B \-\-watson
Only do the top strand (frames 0/1/2).
.TP
.B \-\-crick
Only do the bottom strand (frames 3/4/5).
.SH NOTE TO DEBIAN USERS
The original program name is \fBtranslate\fP. It was renamed to \fBstranslate\fP to avoid conflict with another program of the same name.
.SH SEE ALSO
.BR afetch (1),
.BR alistat (1),
.BR compalign (1),
.BR compstruct (1),
.BR revcomp (1),
.BR seqsplit (1),
.BR seqstat (1),
.BR sfetch (1),
.BR shuffle (1),
.BR sindex (1),
.BR sreformat (1),
.BR weight (1).
.br
.SH AUTHOR
.nf
Sean Eddy
HHMI/Department of Genetics
Washington University School of Medicine
4444 Forest Park Blvd., Box 8510
St Louis, MO 63108 USA
Phone: 1-314-362-7666
FAX  : 1-314-362-2157
Email: eddy@genetics.wustl.edu
.PP
This manual page was written by Nelson A. de Oliveira <naoliv@gmail.com>,
for the Debian project (but may be used by others).
